Bug 320 - [UPDATE REQUEST] drakxtools-13.61-12
: [UPDATE REQUEST] drakxtools-13.61-12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 21:34 MSD by Aleksandr Kazantcev
Modified: 2012-06-19 21:49 MSD (History)
2 users (show)

See Also:
RPM Package: draktools-13.61-12
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-06-01 21:34:25 MSD
Update ldetect will need rebuild dependencies package, like drakxtools
Comment 1 Aleksandr Kazantcev 2012-06-01 21:36:59 MSD
https://abf.rosalinux.ru/build_lists/615507
https://abf.rosalinux.ru/build_lists/615508

Advisory: "This simple rebuild drakxtools will needing with update ldetect components."

Test plan

1. Install
2. Run harddrake2
3. See device description - will not many Unknown device.
Comment 2 Alexander Petryakov 2012-06-03 15:00:16 MSD
networkmanager-applet-0.9.2.0-10-rosa.lts2012.0
************** Advisory **************
This simple rebuild drakxtools will needing with update ldetect components.
**************************************
QA Verified
Comment 3 Pavel Shved 2012-06-19 21:49:06 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.